body{
	margin: 0;
	background-color: #000000;
	height: 100%;	
	font-size: 12px;
	line-height: 14px;
	font-family: arial;
	font-weight: normal;
}

#logo
{
	height: 91px;		
}

#main{
	background:  url("../images/bg.jpg") no-repeat 0 91px;
	width: 960px;
	margin: 0 auto;
	height: 807px;
}


#right_panel{
	margin-left: 590px;
	height: 717px;	
}

#nav_bg{
	height: 38px;
	background: url("../images/nav_bg.png");	
}

#right_text_box{
	background-color: #FFFFFF;
	height: 679px;	
	padding: 0 26px 0 26px;	
}

#tabs{
	line-height: 38px;
	margin: 0 0 0 0px;
	padding: 0; 
/*	float: left;*/
}

#tabs li{
	float: left;
	list-style: none;
	margin: 0;
	padding: 0 0 0 26px;
	font: bold 11px arial;
	line-height: 38px;		
}

#tabs li a:HOVER{
	color: #ccb005;			
}

#tabs li a{
	text-decoration: none;
	color: #FFFFFF;			
}



p{	
	margin: 0;
	padding: 6px 0 4px 0;	
}

#Table_01 a img{
	border: 1px solid #eeeeee;
	margin: 1px 3px;	
}

#navigation{
	/*width: 370px;
	background-color: #FFFFFF;
	position: relative;
	margin-top: 
		*/
}